Subject: Growing Gourmet Mushrooms?!!

From: "Ralph D. Arnold" <[email-masked]>
Date: Wed, 4 Oct 95 21:05:01 PST

Are you interested in specialty mushroom cultivation?  Visit the www site
for FUNGUS, the free Internet email-newsletter dedicated to specialty 
mushroom cultivation.  You can search previous messages by subject,
plus access other mycology resources.

http://www.mtjeff.com/fungi

<<this site is maintained by volunteer (and non-mushroomer) Vaughn Skinner 
of [email-masked]  ...drop him an email of thanks after you visit the 
site>>

Some of the mycology-related businesses have Internet access.
You can get a free catalog from (& 'click' to their homepages in above http)
FUNGI PERFECTI  ([email-masked])        \ Please tell 'em you heard 
MUSHROOMPEOPLE ([email-masked])    / about 'em from FUNGUS
You can obtain bags for biological use & mushroom cultivation from:
UNICORN BAGS, INC.  ([email-masked])

Thank you, Ralph Arnold    [email-masked]